Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #970

Currently playing track no longer highlighted (bold)
April 19, 2020 16:12 - Dale Powell

Status: Closed Start date: April 19, 2020
Priority: Minor Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 41

Affects version: 4.0.2

Description

Since updating recently on Manjaro the currently playing track is no longer highlighted with a bold font when a different track is
selected.

History

#1 - April 20, 2020 02:23 - John Lindgren

- Status changed from New to Rejected

This is intentional. There is a "play" icon shown next to the current track instead.

#2 - April 20, 2020 07:52 - Dale Powell

John Lindgren wrote:

This is intentional. There is a "play" icon shown next to the current track instead.

Ahh OK. | didn't noticed as had to enable it as a column item. I'd prefer not waste the extra screen estate with this when the old system functioned
perfectly but at least it serves its purpose so thanks for letting me know.

#3 - December 21, 2020 20:42 - Thomas Lange

- Target version set to 4.1

4.1 will again use a bold font for the current track.
#4 - December 29, 2020 18:06 - John Lindgren
- % Done changed from 0 to 100

- Status changed from Rejected to Closed

- Tracker changed from Bug to Feature
